EvWatcher::setCallback
EvWatcher::stop
EvWatcher
PHP Manual

# EvWatcher::start

(PECL ev >= 0.2.0)

EvWatcher::start — Starts the watcher

### Description

public void EvWatcher::start ( void )

Marks the watcher as active. Note that only active watchers will receive events.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- EvWatcher::stop() - Stops the watcher

EvWatcher::setCallback
EvWatcher::stop
EvWatcher
PHP Manual